package cn.com.countrygarden.bi.main.model.dup;

import java.io.Serializable;
import java.util.List;

/**
 * Created by chenweijiang on 2017/9/13.
 */
public class DupOrgan implements Serializable {
    private String organCode;
    private String organName;
    private List<DupComm> comms;
    private Integer type;

    public DupOrgan() {
    }

    public DupOrgan(String organCode, String organName) {
        this.organCode = organCode;
        this.organName = organName;
    }

    public DupOrgan(String organCode, String organName, List<DupComm> comms) {
        this.organCode = organCode;
        this.organName = organName;
        this.comms = comms;
    }

    public String getOrganCode() {
        return organCode;
    }

    public void setOrganCode(String organCode) {
        this.organCode = organCode;
    }

    public String getOrganName() {
        return organName;
    }

    public void setOrganName(String organName) {
        this.organName = organName;
    }

    public List<DupComm> getComms() {
        return comms;
    }

    public void setComms(List<DupComm> comms) {
        this.comms = comms;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }
}
